
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    padding: 1em;
    color: white;
    background-color: black;
}

div.displayblock {
    width: 580px;
    float: left;
    margin: 5px;
    background-color: white;
    color: black;
    padding: 0.5em;
}

h1, h2 {
    margin-top: 0;
    padding-top: 0;
}

a {
    color: white;
}

div.displayblock a {
    color: black;
}

a.plain {
    color: black;
    text-decoration: none;
}

a.plain:hover {
    text-decoration: underline;
}

.small {
    font-size: 85%;
}

